/*
font-family:"Acta Display W01 Book";
font-family:"ActaDisplayW01-BookItal";
font-family:"Acta Display W01 Medium";
font-family:"ActaDisplayW01-MediumIt";
font-family:"DIN W01 Regular";
font-family:"DIN W01 Italic";
font-family:"DIN W01 Medium";
font-family:"DIN W01 Medium Italic";
font-family:"DIN W01 Bold";
font-family:"DIN W01 Bold Italic";
font-family:"DIN W01 Black";
font-family:"DIN W01 Black Italic";
*/


/* TYPOGRAPHY */

h1, h2, h3, h4, h5, h6 {
    line-height:1.1;
}

p {
    line-height:1.4;
}

@media (max-width: 599px) {
    p {
        font-size:15px;
    }
}

.acta-display h1,
.acta-display h2,
.acta-display h3,
.acta-display h4,
.acta-display h5,
.acta-display h6,
h1.acta-display,
h2.acta-display,
h3.acta-display,
h4.acta-display,
h5.acta-display,
h6.acta-display {
    font-family:"Acta Display W01 Medium";
    line-height:1.3;
    letter-spacing:0;
}
.acta-display h1,
h1.acta-display {
    font-size:34px;
    line-height:1.05;
    letter-spacing:0;
}

.acta-display h2,
h2.acta-display {
    font-size:30px;
    line-height:1.2;
    letter-spacing:.5px;
}

.acta-display h3,
h3.acta-display {
    font-size:28px;
    line-height:1.2;
    letter-spacing:.5px;
}

.acta-display h4,
h4.acta-display {
    font-size:26px;
    line-height:1.2;
    letter-spacing:.5px;
}

.acta-display h5,
h5.acta-display {
    font-size:24px;
    line-height:1.2;
    letter-spacing:.5px;
}

.acta-display h6,
h6.acta-display {
    font-size:22px;
    line-height:1.2;
    letter-spacing:.5px;
}

.tagline-size-1,
.tagline-size-1 h1,
.tagline-size-1 h2,
.tagline-size-1 h3,
.tagline-size-1 h4,
.tagline-size-1 h5,
.tagline-size-1 h6 {
    font-size: 50px;
    line-height: .95;
}
.tagline-size-2,
.tagline-size-2 h1,
.tagline-size-2 h2,
.tagline-size-2 h3,
.tagline-size-2 h4,
.tagline-size-2 h5,
.tagline-size-2 h6 {
    font-size: 75px;
    line-height: .95;
}
.tagline-size-3,
.tagline-size-3 h1,
.tagline-size-3 h2,
.tagline-size-3 h3,
.tagline-size-3 h4,
.tagline-size-3 h5,
.tagline-size-3 h6 {
    font-size: 100px;
    line-height: .95;
}

@media (min-width: 960px) {

    .tagline-size-1,
    .tagline-size-1 h1,
    .tagline-size-1 h2,
    .tagline-size-1 h3,
    .tagline-size-1 h4,
    .tagline-size-1 h5,
    .tagline-size-1 h6 {
        font-size: 60px;
        line-height: .95;
    }
    .tagline-size-2,
    .tagline-size-2 h1,
    .tagline-size-2 h2,
    .tagline-size-2 h3,
    .tagline-size-2 h4,
    .tagline-size-2 h5,
    .tagline-size-2 h6 {
        font-size: 80px;
        line-height: .95;
    }
    .tagline-size-3,
    .tagline-size-3 h1,
    .tagline-size-3 h2,
    .tagline-size-3 h3,
    .tagline-size-3 h4,
    .tagline-size-3 h5,
    .tagline-size-3 h6 {
        font-size: 100px;
        line-height: .90;
    }
}

@media (min-width: 1200px) {

    .acta-display h1,
    h1.acta-display {
        font-size: 52px;
        line-height:1.05;
        letter-spacing:0;
    }

    .acta-display h2,
    h2.acta-display {
        font-size: 42px;
        line-height:1.2;
        letter-spacing:0;
    }

    .acta-display h3,
    h3.acta-display {
        font-size: 34px;
        line-height:1.2;
        letter-spacing:0;
    }

    .acta-display h4,
    h4.acta-display {
        font-size: 32px;
        line-height:1.2;
        letter-spacing:0;
    }

    .acta-display h5,
    h5.acta-display {
        font-size: 28px;
        line-height:1.2;
        letter-spacing:0;
    }

    .acta-display h6,
    h6.acta-display {
        font-size: 24px;
        line-height:1.2;
        letter-spacing:0;
    }

    .tagline-size-1,
    .tagline-size-1 h1,
    .tagline-size-1 h2,
    .tagline-size-1 h3,
    .tagline-size-1 h4,
    .tagline-size-1 h5,
    .tagline-size-1 h6 {
        font-size: 75px;
        line-height: .95;
    }
    .tagline-size-2,
    .tagline-size-2 h1,
    .tagline-size-2 h2,
    .tagline-size-2 h3,
    .tagline-size-2 h4,
    .tagline-size-2 h5,
    .tagline-size-2 h6 {
        font-size: 110px;
        line-height: .95;
    }
    .tagline-size-3,
    .tagline-size-3 h1,
    .tagline-size-3 h2,
    .tagline-size-3 h3,
    .tagline-size-3 h4,
    .tagline-size-3 h5,
    .tagline-size-3 h6 {
        font-size: 140px;
        line-height: .95;
    }
}


.style-dark h1,
.style-dark h2,
.style-dark h3,
.style-dark h4,
.style-dark h5,
.style-dark h6,
.style-dark p,
.style-dark a,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white p,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
p.white {
    color:#fff;
}



/* stop 1px border around isotope galleries */

.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside,
.tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
    border: 0!important;
}

.hidden-xs {
    display:block!important;
}
.visible-xs {
    display:none!important;
}

/* prevent too much padding on 2x dropdown selection on small screens */
@media (max-width: 959px){
    .hidden-xs {
        display:none!important;
    }
    .visible-xs {
        display:block!important;
    }

    .single-block-padding,
    .double-block-padding {
        padding: 30px 20px!important;
    }

    .main-container .row-container .single-h-padding {
        padding-left: 0;
        padding-right: 0;
    }

    .home-partners-text {
        margin-top:0!important;
        margin-bottom:20px!important;
    }

}

/* convert 4 cols to 2 on mid-size screens (for partner about txt) */

@media (min-width: 960px) and (max-width: 1300px) {
    .row-partner {
        min-height:400px !important;
    }
    .col-num-1, .col-num-4 {
        display: none !important;
    }
}
@media (min-width: 1301px) and (max-width: 1600px) {
    .col-num-1, .col-num-4 {
        width:10% !important;
    }
}


/* LOGO & NAVBAR */

/* fix: remove scrollbars on mobile menu on desktop, add padding to bottom of menu */
@media (max-width: 959px) {
    .menu-wrapper.menu-sticky .main-menu-container, .menu-wrapper.menu-hide-only .main-menu-container {
        overflow: hidden;
    }
    .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart {
        padding: 0 0 27px 0px !important;
    }
}

/* Usage: add push-left/push-right class to columns */
/* adds extra padding to left/right of text blocks within columns on large screens */

@media (min-width: 1600px) {
    .push-left .uncol {
        padding-right:20%!important;
    }
    .push-right .uncol {
        padding-left:20%!important;
    }
}

@media (min-width: 960px) {

    /* minimise padding around logo */
    .hmenu-center-split .logo-container.middle {
        padding: 20px 20px 10px 20px;
        text-align:center;
    }

    /* shrink logo when scrolled down */
    body.home .logo-container.middle .logo-image,
    .hmenu-center-split .logo-container.middle.shrinked .logo-image {
        height:28px!important;
        line-height:28px!important;
        overflow:hidden;
    }
    body.home .logo-container .navbar-brand img,
    .hmenu-center-split .logo-container.middle.shrinked #main-logo .navbar-brand img {
        width: 140px!important;
        height: 230px!important;
        margin-top: -201px!important;
    }


    /* stop vertical centering of menus */
    body.hmenu-center-split .menu-horizontal .menu-smart > li {
        vertical-align: top;
    }
    .hmenu .menu-primary .menu-smart > li > a:before, .hmenu-center .menu-primary .menu-smart > li > a:before {
        height: 20px;
    }
    .menu-with-logo .menu-smart > li,
    .menu-with-logo .menu-smart > li > a {
        height: auto!important;
    }

    /*.hmenu .menu-primary .menu-smart > li.current-menu-item ul.drop-menu {
        display:block!important;
    }*/

    ul.drop-menu {
        top:40px!important;
    }

    .menu-horizontal .menu-smart ul {
        padding: 18px 6px;
    }

    .font-size-submenu, .menu-horizontal ul ul a, .vmenu-container ul ul a, .uncode-cart .cart-desc {
        letter-spacing: .5px;
    }

    .vc_row.limit-width > .row {
        max-width:1200px!important;
        margin-left:auto!important;
        margin-right:auto!important;
    }

    /* uncomment below lines to set fixed width to content area */
    /*
    .vc_row > .row {
        max-width:1600px!important;
        margin-left:auto!important;
        margin-right:auto!important;
    }
    .push-left .uncol {
        padding-right:0!important;
    }
    .push-right .uncol {
        padding-left:0!important;
    }
    */
    /* uncomment above lines to set fixed width to content area */

}

/* don't hilight home link when on home page */

body.home .menu-dark .menu-smart > li.active > a,
body.home .menu-dark .menu-smart > li a.active,
body.home .menu-dark .menu-smart > li.current-menu-ancestor > a,
body.home .menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    color: #fff;
}


/* shrink logo on mobile */

@media (max-width: 959px) {
    .logo-container .logo-image {
        height: 28px !important;
        line-height: 28px !important;
        overflow: hidden;
    }

    .logo-container .navbar-brand img {
        width: 140px !important;
        height: 230px !important;
        margin-top: -195px !important;
    }
}


.footer-scroll-top i {
    border-radius:0!important;
}

.home-scroll-up {
    cursor:pointer;
}

.vc_row.row-container {
    background:#fff;
}

body.home footer {
    display:none!important;
}

/* Swiper */

.swiper-logo {
    position:fixed;
    width:80%;
    height:100%;
    top:0;
    left:10%;
    z-index:2;
    background:URL(../img/logo-home.svg) no-repeat;
    background-position:center center;
    background-size:auto 50%;
}

.slick-container {
    position:relative;
}

.slick-button-next,
.slick-button-prev {
    position:absolute;
    top:0;
    left:0;
    width:98px;
    height:490px;
    z-index:2;
    opacity:.4;
    background:URL(../img/arrow-l.png) no-repeat;
    background-position:center;
    -webkit-transition: all 0.30s ease-in;
    -moz-transition: all 0.30s ease-in;
    -ms-transition: all 0.30s ease-in;
    -o-transition: all 0.30s ease-in;
    transition: all 0.30s ease-in;
    outline: none;
    cursor: pointer;
}
.slick-button-next {
    left:100%;
    margin-left:-98px;
    background:URL(../img/arrow-r.png) no-repeat;
    background-position:center;
}

.slick-button-next:hover,
.slick-button-prev:hover {
    opacity:1;
}

.swiper-button-next,
.swiper-button-prev {
    position:fixed;
    top:0;
    left:5%;
    width:38px;
    height:100%;
    z-index:2;
    opacity:.4;
    background:URL(../img/arrow-l.png) no-repeat;
    background-position:center;

    -webkit-transition: all 0.30s ease-in;
    -moz-transition: all 0.30s ease-in;
    -ms-transition: all 0.30s ease-in;
    -o-transition: all 0.30s ease-in;
    transition: all 0.30s ease-in;
    outline: none;
}
.swiper-button-next {
    left:95%;
    margin-left:-38px;
    background:URL(../img/arrow-r.png) no-repeat;
    background-position:center;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: 1;
}


@media (max-width: 959px) {
    .slick-button-next,
    .slick-button-prev,
    .swiper-button-next,
    .swiper-button-prev {
        display:none!important;
    }
}


/* push the home page overlay content down */
body.home .main-wrapper .main-container {
    margin-top:100%;
    -webkit-transition: all 1.00s ease-in;
    -moz-transition: all 1.00s ease-in;
    -ms-transition: all 1.00s ease-in;
    -o-transition: all 1.00s ease-in;
    transition: all 1.00s ease-in;
}


.slick-list {
    max-height:490px;
    overflow:hidden;
}
.slick-wrapper .slick-slide {
    background-color:#000;
}

.slick-wrapper .slick-slide img {
    opacity: .5;
}
.slick-wrapper .slick-slide.slick-center img {
    opacity: 1;
}

.slick-dots {
    position: absolute;
    left:50%;
    bottom: 40px;
    max-width: 700px;
    height: auto;
    margin: 0 auto;
    padding: 0px 20px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.slick-dots li {
    display: inline-block;
    vertical-align: top;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    border:1px solid #fff;
    border-radius: 14px;
    opacity:1;
    cursor: pointer;
}

.slick-dots li.slick-active {
    opacity:1;
    background-color:#fff;
}

.slick-dots li button {
    opacity: 0;
}



.swiper-container {
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.swiper-slide {
    position: relative;
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slider-video {
    visibility: visible;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.slide-inner {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-size:cover;
    background-position:center center;
}

.swiper-scroll {
    position:fixed;
    width:104px;
    height:118px;
    bottom:0;
    left:50%;
    margin-left:-52px;
    z-index:10;
    background:URL(../img/scroll.png) no-repeat;
    cursor:pointer;
}

@media (max-width: 1199px) {
    background:URL(../img/scroll2.png) no-repeat;
}
@media (max-width: 959px) {
    .swiper-scroll {
        background: URL(../img/scroll2-mob.png) no-repeat;
    }
}

/* select 2 */

.select2-choice {

}


.select2-container .select2-selection--single {
    margin:2px 0 0 0;
    padding:0 5px;
    border-radius:0;
}


.select2-container .select2-selection--single .select2-selection__rendered {
    text-align:left;
    line-height: 24px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top:3px;
}


/* PAGE */

.main-container .row-container .row-parent {
    padding:0!important;
}
.main-container .row-container .double-bottom-padding {
    padding-bottom: 0!important;
}
.main-container .row-container .double-top-padding {
    padding-top: 0!important;
}



/* ARCHIVE PROPERTY LISTINGS */

.epl-archive-default .loop-content {
    max-width:1600px;
    margin:0 auto;
}

.epl-archive-default .loop-content .epl-listing-post .epl-property-blog-entry-wrapper {
    max-width: 1000px;
    margin:0 auto 20px auto;
}
.epl-archive-default .loop-content .epl-listing-post.epl-listing-grid-view .epl-property-blog-entry-wrapper {
    max-width: inherit;
    margin:10px;
}

.epl-archive-default .archive-header {
    text-align:center;
    background:#efefef;
}


.epl-archive-default .epl-archive-utility-wrapper {
    margin:0 0 20px 0;
    padding:15px 50px;
    background:#efefef;
}


.epl-archive-default .epl-property-blog-entry-wrapper {
    position:relative;
    box-shadow:none;
    margin:10px;
}


.epl-status-purchased .epl-tab-title-property-features,
.epl-status-purchased .epl-property-features,
.epl-status-purchased .epl-tab-title-property-meta,
.epl-status-purchased .epl-property-meta,
.epl-status-purchased .epl-tab-title-property-buttons,
.epl-status-purchased .epl-button-wrapper,

.epl-status-sold .epl-tab-title-property-features,
.epl-status-sold .epl-property-features,
.epl-status-sold .epl-tab-title-property-meta,
.epl-status-sold .epl-property-meta,
.epl-status-sold .epl-tab-title-property-buttons,
.epl-status-sold .epl-button-wrapper {
    display:none;
}

.epl-property-blog.epl-listing-grid-view .property-content {
    position:absolute;
    top:50%;
    left:0;
    min-height:1px;
    padding:0;
    text-align:center;
    color:#fff;

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}


.epl-property-blog .property-content .price {
    display:none;
    font-family: "Acta Display W01 Medium";
    font-size:20px!important;
    font-weight:400;
    color: #fff;
}
.epl-property-blog.epl-status-purchased .property-content .price,
.epl-property-blog.epl-status-sold .property-content .price {
    display:block;
}

.sold-status, .page-price.sold {
    color:#fff;
}

/* hide all text on sold properties */
.epl-status-purchased .epl-section-property-details > div,
.epl-status-purchased .epl-section-property-details > h1,
.epl-status-purchased .epl-section-property-details > h2,
.epl-status-purchased .epl-section-property-details > h3,
.epl-status-purchased .epl-section-property-details > h4,
.epl-status-purchased .epl-section-property-details > h5,
.epl-status-purchased .epl-section-property-details > h6,
.epl-status-purchased .epl-section-property-details > p,
.epl-status-purchased .epl-section-property-details > ul,

.epl-status-sold .epl-section-property-details > div,
.epl-status-sold .epl-section-property-details > h1,
.epl-status-sold .epl-section-property-details > h2,
.epl-status-sold .epl-section-property-details > h3,
.epl-status-sold .epl-section-property-details > h4,
.epl-status-sold .epl-section-property-details > h5,
.epl-status-sold .epl-section-property-details > h6,
.epl-status-sold .epl-section-property-details > p,
.epl-status-sold .epl-section-property-details > ul,

.epl-status-offmarket .epl-section-property-details > div,
.epl-status-offmarket .epl-section-property-details > h1,
.epl-status-offmarket .epl-section-property-details > h2,
.epl-status-offmarket .epl-section-property-details > h3,
.epl-status-offmarket .epl-section-property-details > h4,
.epl-status-offmarket .epl-section-property-details > h5,
.epl-status-offmarket .epl-section-property-details > h6,
.epl-status-offmarket .epl-section-property-details > p,
.epl-status-offmarket .epl-section-property-details > ul,

.epl-status-withdrawn .epl-section-property-details > div,
.epl-status-withdrawn .epl-section-property-details > h1,
.epl-status-withdrawn .epl-section-property-details > h2,
.epl-status-withdrawn .epl-section-property-details > h3,
.epl-status-withdrawn .epl-section-property-details > h4,
.epl-status-withdrawn .epl-section-property-details > h5,
.epl-status-withdrawn .epl-section-property-details > h6,
.epl-status-withdrawn .epl-section-property-details > p,
.epl-status-withdrawn .epl-section-property-details > ul,

.epl-status-leased .epl-section-property-details > div,
.epl-status-leased .epl-section-property-details > h1,
.epl-status-leased .epl-section-property-details > h2,
.epl-status-leased .epl-section-property-details > h3,
.epl-status-leased .epl-section-property-details > h4,
.epl-status-leased .epl-section-property-details > h5,
.epl-status-leased .epl-section-property-details > h6,
.epl-status-leased .epl-section-property-details > p,
.epl-status-leased .epl-section-property-details > ul {
    display:none;
}

@media (max-width: 680px) {
    .epl-section-property-details > div.mobile-visible {
        display:block;
    }
}

.epl-status-offmarket .epl-section-property-details:before,
.epl-status-withdrawn .epl-section-property-details:before,
.epl-status-leased .epl-section-property-details:before {
    content:'This property is no longer available.';
}

.epl-status-purchased .epl-section-property-details > div.epl-section-map,
.epl-status-sold .epl-section-property-details > div.epl-section-map {
    display:block;
    margin-top:0;
}
.epl-status-purchased .epl-section-property-details > div.epl-section-map .epl-tab-section,
.epl-status-sold .epl-section-property-details > div.epl-section-map .epl-tab-section {
    margin-top: 0;
}


.epl-property-blog .property-content a {
    color:#000;
}

.epl-property-blog .property-content .property-address {
    font-family: "Acta Display W01 Medium";
    font-family:"DIN W01 Black";
    font-size:20px;
    font-weight:400;
}
.epl-property-blog .property-content .entry-title {
    font-family:"DIN W01 Bold";
    font-size:15px;
    font-weight:400;
}

.epl-property-blog.epl-listing-grid-view .property-content .property-address a {
    font-family: "Acta Display W01 Medium";
    font-size:22px!important;
    font-weight:400;
    color: #fff;
}


.epl-property-blog .property-address .entry-title-sub .item-seperator {
    display:none;
}

/* even grid column height */

.epl-archive-default .epl-template-default {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
}
.epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced {
    flex: 0 0 25%;
    width: 25%;
    overflow:hidden;
}

.epl-property-blog.epl-listing-grid-view .epl-property-blog-entry-wrapper {
    position:relative;
}
.epl-property-blog.epl-listing-grid-view .epl-property-blog-entry-wrapper,
.epl-property-blog.epl-listing-grid-view .epl-archive-entry-image,
.epl-property-blog.epl-listing-grid-view .epl-archive-entry-image a,
.epl-property-blog.epl-listing-grid-view .epl-blog-image,
.epl-property-blog.epl-listing-grid-view .epl-blog-image img {
    height:100%!important;
}

@media (max-width:1499px) {
    .epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced {
        flex: 0 0 33.3%;
        width:33.3%;
    }
}

@media (max-width:1199px) {
    .epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced {
        flex: 0 0 50%;
        width:50%;
    }
}

@media (max-width:600px) {
    .epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced {
        flex: 1 0 100%;
        width:100%;
    }

    .epl-property-blog.epl-listing-grid-view .epl-property-blog-entry-wrapper,
    .epl-property-blog.epl-listing-grid-view .epl-archive-entry-image,
    .epl-property-blog.epl-listing-grid-view .epl-archive-entry-image a,
    .epl-property-blog.epl-listing-grid-view .epl-blog-image,
    .epl-property-blog.epl-listing-grid-view .epl-blog-image img {
        height:auto!important;
    }
    .epl-property-blog.epl-listing-grid-view .epl-blog-image img {
        width:100%!important;
    }

    .epl-property-blog.epl-listing-grid-view .property-content .property-address a {
        font-size:18px!important;
    }
}

@media screen and (max-width: 500px) {
    .epl-property-blog.epl-listing-grid-view, .epl-property-blog.epl-listing-grid-view-forced, .builder-module-content .epl-property-blog.hentry {
        max-width:100%;
    }

    .epl-archive-default .epl-property-blog-entry-wrapper {
        margin:0;
        /*padding:0 15px 15px 15px;*/
    }
}
@media screen and (max-width: 365px) {
    .epl-switching-sorting-wrap {
        text-align: center;
    }
    .epl-switching-sorting-wrap .epl-switch-view {
        margin-bottom:10px;
    }
}

/* TEMP - NEED TO STYLE */
.epl-stickers-wrapper {
    display:none;
}

.epl-property-blog.epl-listing-grid-view .property-featured-image-wrapper {
    float:none;
    height:100%;
}

.epl-blog-image {
    width:100%;
    height:100%;
    background:#000;
}



.epl-property-blog.epl-listing-grid-view .property-box img {
    opacity:.5;
}

.epl-property-blog.epl-listing-grid-view .epl-archive-entry-image a img {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.epl-property-blog.epl-listing-grid-view .epl-archive-entry-image a:hover img {
    opacity:1;

    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);

    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}


.epl-property-blog.epl-listing-grid-view .property-box img, .epl-property-blog.epl-listing-grid-view-forced .property-box img {
    /*width:100%;*/
    max-width: inherit;
}

.epl-property-blog.epl-listing-grid-view .property-content img {
    /*width:100%;*/
}

.epl-listing-grid-view .entry-content,
.epl-listing-grid-view .entry-title,
.epl-listing-grid-view .property-feature-icons {
    display:none;
}

.property-box-right {

}



/* SINGLE PROPERTY LISTINGS */

.epl-video-container {
    margin-top:20px;
}

.epl-content .epl-button-wrapper > span,
.epl-content .epl-button-wrapper > span > a {
    width:100%;
    display:block;
}

.epl-button {
    padding: 6px 12px 7px 12px;
    border-radius:0;
    font-size:12px;
    color:#000;
    text-transform:uppercase;
}
.epl-button:hover {
    color:#000;
    background: #ccc;
}

.tab-link {
    font-size:12px;
    text-transform:uppercase;
}

.epl-tab-title {
    border-bottom: 1px solid #ddd;
}

.epl-content h1,
.epl-content h2,
.epl-content h3,
.epl-content h4,
.epl-content h5,
.epl-content h6 {
    margin-top:30px;
    font-family:"DIN W01 Regular";
    font-size:15px;
    letter-spacing:0;
    text-transform:uppercase;
}

.epl-content h2.entry-title {
    margin:0 0 20px;
    font-family:"DIN W01 Regular";
    font-size:15px;
    line-height:22px;
    letter-spacing:0;
    text-transform:uppercase;
}



.epl-author-box-outer-wrapper {
    padding: 20px 20px 10px 20px;
}

.epl-author-box {
    width:100%;
}

.epl-author-title {
    font-family:"DIN W01 Black"!important;
    font-size:16px!important;
}
.epl-author-title a {
    color:#000;
}

.epl-content ul {
    list-style-type: disc;
    padding-left:18px;
}

.epl-listing-single .epl-header {
    margin-bottom:20px;
}

.epl-listing-single .epl-header .title-meta-wrapper {
    width:800px;
    margin:0 auto;
    padding:20px 0;
    overflow:hidden;
}

.epl-property-single .epl-header .epl-property-details {
    position:relative;
    height:auto;
    margin:22px 0 0 0;
}

.epl-property-single .epl-property-details h1.entry-title {
    position:absolute;
    margin:0!important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.epl-property-single.view-expanded .item-street {
    display:inline;
}

.epl-property-single.view-expanded .item-street,
.epl-property-single .entry-title-sub {
    font-family:"DIN W01 Black";
    font-size:20px;
    line-height:24px;
}


.epl-inspection-times-label {
    display:none!important;
}

.epl-listing-single .tab-content {
    padding: 0;
}

.epl-listing-single .epl-header {
    background-color:#f5f5f5;
}


.epl-listing-single .epl-section-property-details,
.epl-listing-single .epl-tab-section-features {
    float:left;
    width:55%;
    margin:0 auto;
    padding:20px 0;
}
.epl-listing-single .epl-tab-section-features {
    float:right;
    width:35%;
    padding:20px 0;
}

.epl-listing-single .epl-content {
    width:800px;
    margin:0 auto;
}


.mobile-hidden {
    display:block;
}
.mobile-visible {
    display:none;
}


@media (max-width:860px) {

    .epl-listing-single .epl-header .title-meta-wrapper,
    .epl-listing-single .epl-content {
        width: 100%;
        padding-left:20px;
        padding-right:20px;
    }
}

@media (max-width:680px) {

    .mobile-hidden {
        display:none;
    }
    .mobile-visible {
        display:block;
    }

    .epl-listing-single .epl-header .title-meta-wrapper {
        padding: 10px 20px;
    }

    .epl-property-single .epl-property-details h1.entry-title {
        position: static;
        margin: 30px 0 0 0 !important;
    }

    .epl-property-single .epl-header .epl-property-details {
        margin: 0;
    }

    .epl-listing-single .epl-section-property-details, .epl-listing-single .epl-tab-section-features {
        float: none;
        width: 100%;
        padding: 20px 0 0 0;
    }



    .epl-listing-single .epl-property-meta {
        padding: 15px 10px 20px 25px;
    }

    .epl-listing-single .epl-tab-section-features {
         padding: 0 0 40px 0;
    }

    .property-feature-icons {
        margin-top:0;
    }
}

.epl-listing-single .epl-section-map {
    margin:50px 0;
}

/* icons */

.epl-icon-svg-container {
    display:none;
}
.epl-icon-container-bed,
.epl-icon-container-bath,
.epl-icon-container-car {
    display:inline-block;
}

.epl-icon-svg.bed,
.epl-icon-svg.bath,
.epl-icon-svg.car,
.epl-icon-svg.parking {
    width: 24px;
    margin-left:7px;
}

.epl-icon-svg.bath {
    width: 21px;
}
.epl-icon-svg.bed {
    margin-top:6px;
}
.epl-icon-svg.car,
.epl-icon-svg.parking {
    margin-top:6px;
    margin-left:8px;
}

.epl-icon-container-bath .icon-value {
    margin-top:-3px;
}
.epl-icon-container-car .icon-value {
    margin-top:0px;
}

.epl-icon-svg.car:before,
.epl-icon-svg.bed:before,
.epl-icon-svg.bath:before,
.epl-icon-svg.parking:before {
    font-family: "fontawesome";
    font-size: 22px;
    color: #000;
}
.epl-icon-svg.car:before,
.epl-icon-svg.parking:before {
    font-size: 21px;
}

.epl-icon-svg.bed:before {
    content: "\f236";
}
.epl-icon-svg.bath:before {
    content: "\f2cd";
}
.epl-icon-svg.car:before,
.epl-icon-svg.parking:before {
    content: "\f1b9";
}

.epl-icon-svg.bed .epl-icon-svg-bed,
.epl-icon-svg.bath .epl-icon-svg-bath,
.epl-icon-svg.car .epl-icon-svg-car,
.epl-icon-svg.parking .epl-icon-svg-car {
    display:none;
    content: "";
}

a.mobile {
    color:#000;
}
a.mobile:hover {
    color:#666;
}


ul.epl-author-tabs li.epl-author-current, ul.property_search-tabs li.epl-sb-current, li.tbhead.current {
    border-bottom: 0px solid #000;
}

.epl-author-contact-details {
    position:relative;
    width: 100%;
    float: none;
    margin-bottom:16px;
}

.epl-author-contact-details .epl-user-avatar {
    max-width:240px;
    max-height:300px;
    overflow:hidden;
}

.epl-author-contact-details .epl-author-position,
.epl-author-contact-details .epl-author-contact {
    margin-left:18px;
}
.epl-author-contact-details .epl-author-title {
    margin: -40px 0 36px 20px;
    color:#fff;
    font-size:20px!important;
}


/* inspection dates */

.epl-listing-single .epl-property-meta {
    margin:0;
    padding:0;
}
.epl-listing-single .epl-property-meta a {
    color:#000;
}

.epl-content ul.home-open-wrapper {
    overflow:hidden;
    padding-left:2px;
}

.home-open-date {
    float:left;
    width:32%;
    margin:0 1px 2px 1px!important;
    padding:5px;
    background-color:#efefef;
}
.home-open-date:hover {
    background-color:#ccc;
}


.epl-property-single .property-price {
    margin:0!important;
    color:#fff;
}


.home-open-date .date {
    padding: 7px 0 15px 0;
    border-bottom: 1px solid #ddd;
}

.property-price,
.property-price .datetime {
    padding: 10px 0 10px 0;
    text-transform:uppercase;
    background:#000;
    font-size:14px;
    text-align:center;
}

.property-price {
    padding:0;
}

.property-price .page-price,
.property-price .sold-status {
    display:block;
    padding: 10px 0;
}

.epl-status-purchased .purchased-status,
.epl-status-sold .sold-status {
    color:#fff;
}

.home-open-date .time {
    padding: 15px 0;
    font-size:12px;
    text-transform:uppercase;
}

.property-price .date,
.property-price .time{
    display:inline;
}

.property-price .time-div,
.home-open-date .time-div {
    text-transform:none;
}

.property-price .date-weekday,
.property-price .date-day,
.property-price .date-mth,
.property-price .time-start,
.property-price .time-div,
.property-price .time-end {
    padding-right:5px;
}

.home-open-date .date-day,
.home-open-date .date-mth,
.home-open-date .time-start,
.home-open-date .time-div,
.home-open-date .time-end {
    display:block;
    text-align:center;
}

.property-price .time-start,
.property-price .time-div,
.property-price .time-end {
    letter-spacing:1px;
}

.home-open-date .date-day {
    font-size:30px;
}
.property-price .listing-type,
.property-price .date-weekday,
.property-price .date-mth,
.home-open-date .date-mth {
    text-transform:uppercase;
}

.property-price .listing-type {
    display:block;
    font-size: 15px;
    letter-spacing: 0;
    margin: 0 0 1em 0;
    margin:0;
    padding: 0 0 5px 0;
    padding: 10px 0;
    color:#fff;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
}

.property-price-guide {
    padding-top:10px;
}

.loop-footer {
    max-width:280px;
    margin:50px auto;
}